Bug 212375 - Namespace flooded by acpi namespace lookup failure messages.
Summary: Namespace flooded by acpi namespace lookup failure messages.
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FCMETA_ACPI
TreeView+ depends on / blocked
 
Reported: 2006-10-26 15:55 UTC by Neal Becker
Modified: 2008-08-02 23:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-08 00:23:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2006-10-26 15:55:01 UTC
Description of problem:

I got tons of these messages:

Oct 25 11:30:42 nbecker4 kernel: ACPI Error (psargs-0355): [PBST] Namespace 
lookup failure, AE_NOT_FOUND
Oct 25 11:30:42 nbecker4 kernel: ACPI Error (psparse-0537): Method 
parse/execution failed [\_SB_.PCI0.LPC0.BAT1._BST] (Node ffff8100021d2570), 
AE_NOT_FOUND
Oct 25 11:30:42 nbecker4 kernel: ACPI Exception (acpi_battery-0206): 
AE_NOT_FOUND, Evaluating _BST [20060707]
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jon Stanley 2007-12-31 03:33:30 UTC
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 2 Jon Stanley 2008-01-08 00:23:21 UTC
Closing per previous comment.  If you can provide the requested information,
please feel free to re-open this bug.


Note You need to log in before you can comment on or make changes to this bug.